/* Add here all your css styles (customizations) */
@media (min-width: 992px) {
	.navbar-header{
	max-width:186px !important;
}
}
#logo-header{
	width:160px !important;
}
a.navbar-brand{
	  /*  max-width: 100% !important;*/
    padding-top: .95em !important;
}
.header-fixed .header-v5.header-fixed-shrink .navbar-brand{
	padding-top:0 !important;
}
@media (max-width: 991px) {
	/*#logo-header{
	width:50% !important;
}*/
}

.footer-logo{
	width:186px;
}

.tp-caption.revolution-ch1{
	border:none;
	
}
@media (max-width: 992px) {
.tp-caption.revolution-ch1{
	left: 10px !important;
	
}
}
.illustration-v1 .ad-details-v2 span.item-name{
	font-size:40px;
	line-height:44px;
}

.log-reg-block label.input{
	width:100%;
}

.panel-body th{
	color:#999999 !important;
}
.modal-body .sky-form h2{
	display:none;
}
.content-md .sky-form fieldset{
	padding:0;
	margin:0;
}
.footer{
	/*background-color:#770f0f !important;*/
}
.col-centered{
float: none;
margin: 0 auto;
}
p{
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Raleway', sans-serif;
	color:#b37c5a;/*770f0f*/
	font-weight:600;
}
.headline h2, .headline h3, .headline h4{
	border-bottom: 2px solid #CCC;
	
}
.red{
	color:#ef3b43;
}
.popovers, .popover{
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
}



.boxer {
    /*width: 300px;
    height: 300px;
    background-color: #a0a0a0;*/
    position: relative;
}
.ribbon {
  -webkit-transform: rotate(45deg); 
     -moz-transform: rotate(45deg); 
      -ms-transform: rotate(45deg); 
       -o-transform: rotate(45deg); 
          transform: rotate(45deg); 
    border: 25px solid transparent;
    border-bottom: 25px solid #ef3b43;
    position: absolute;
    top: -3px;
    right: -38px;
    padding: 0 10px;
    width: 120px;
    color: white;
    font-family: sans-serif;
    size: 11px;
	z-index:100;
}
.ribbon .txt {
position: absolute;
    top: 2px;
    left: 0px;
    margin: 0 auto;
    text-align: center;
    right: 0;
}